Bug 1584912 - [RFE] Allow xfs to modify labels on mounted filesystem (userspace component)
Summary: [RFE] Allow xfs to modify labels on mounted filesystem (userspace component)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xfsprogs
Version: 7.6
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Eric Sandeen
QA Contact: Zorro Lang
URL:
Whiteboard:
Depends On: 1322930
Blocks: 1298243 1477664 1546815 1546181
TreeView+ depends on / blocked
 
Reported: 2018-05-31 22:51 UTC by Eric Sandeen
Modified: 2018-10-30 11:38 UTC (History)
12 users (show)

Fixed In Version: xfsprogs-4.5.0-17.el7
Doc Type: Enhancement
Doc Text:
Clone Of: 1322930
Environment:
Last Closed: 2018-10-30 11:38:11 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3274 None None None 2018-10-30 11:38:40 UTC

Comment 4 Zorro Lang 2018-08-21 07:47:28 UTC
This feature has been supported by current el7 kernel, xfstests generic/492 to be basic test case test passed on kernel 934.el7 with xfsprogs 4.5.0-18.el7

Comment 6 errata-xmlrpc 2018-10-30 11:38:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3274


Note You need to log in before you can comment on or make changes to this bug.